# $Id: el-GR.plg_authentication_ldap.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

AUTHORIZATION METHOD=Μέθοδος Ταυτοποίησης
ANONYMOUS COMPARE=Σύγκριση Ανωνύμου
AUTHENTICATE THEN BIND=Ταυτοποίηση και Πρόσδεση
BASE DN=Βασικό DN
BIND AS USER=Πρόσδεση ως Χρήστης
BIND AND SEARCH=Πρόσδεση και Αναζήτηση
BIND DIRECTLY AS USER=Απευθείας Πρόσδεση ως Χρήστης
CONNECT PASSWORD=Kωδικός Πρόσβασης προς Σύνδεση
CONNECT USERNAME=Όνομα Χρήστης προς Σύνδεση
DEFAULT PORT IS 389=Η προκαθορισμένη θύρα είναι η 389
FOLLOW REFERRALS=Να ακολουθούνται οι παραπομπές
FOR EXAMPLE, OPENLDAP.MYCOMPANY.ORG=Για παράδειγμα: openldap.mycompany.org
HANDLES USER AUTHENTICATION AGAINST AN LDAP SERVER=Ταυτοποιεί τους Χρήστες μέσω ενός διακομιστή LDAP
HOST=Κεντρικός Υπολογιστής
LDAP AUTHENTICATION=Ταυτοποίηση μέσω LDAP
LDAP V3=LDAP V3
MAP FULLNAME=Χαρτογράφηση: Πλήρες Όνομα
MAP EMAIL=Χαρτογράφηση: E-mail
MAP USER ID=Χαρτογράφηση: Όνομα Χρήστη
MAP PASSWORD=Χαρτογράφηση: Κωδικός Πρόσβασης
NEGOTIATE TLS=Διαπραγμάτευση TLS
NO=Όχι
PARAMLDAPHOST=Για παράδειγμα: openldap.mycompany.org
PARAMLDAPPORT=Η προκαθορισμένη θύρα είναι η 389
PARAMBASEDN=Το βασικό DN του διακομιστή σας LDAP
PARAMAUTHMETHOD=Η μέθοδος ταυτοποίησης για τον έλεγχο των δεδομένων σύνδεσης
PARAMCONNECTSTRING=Το Όνομα Χρήστη προς Σύνδεση και ο Κωδικός Πρόσβασης προς Σύνδεση ορίζουν τις παραμέτρους σύνδεσης για τη φάση της διερεύνησης DN. Είναι διαθέσιμες δύο επιλογές:- Διερεύνηση ανώνυμου DN. Αφήστε και τα δύο πεδία κενά.- Σύνδεση διαχειριστή: Το Όνομα Χρήστη προς Σύνδεση ανήκει σε κάποιον λογαριασμό διαχείρισης, π.χ. Administrator. Ο Κωδικός Πρόσβασης προς Σύνδεση είναι ο πραγματικός κωδικός πρόσβασης του λογαριασμού διαχείρισης.
PARAMCONNECTPASSWORD=Ο Κωδικός Πρόσβασης προς Σύνδεση είναι ο κωδικός λογαριασμού διαχείρισης. Χρησιμοποιείται στις μεθόδους ταυτοποίησης Ταυτοποίηση και Πρόσδεση καθώς και Σύγκριση προς Ταυτοποίηση
PARAMLDAPV3=Προκαθορισμένο είναι το LDAP2, αλλά οι τελευταίες εκδόσεις του OpenLdap απαιτούν οι πελάτες να χρησιμοποιούν LDAPV3
PARAMNEGOCIATETLS=Διαπραγμάτευση κρυπτογράφησης TLS με το διακομιστή LDAP. Απαιτείται όλη η κίνηση προς και από το διακομιστή LDAP να είναι κρυπτογραφημένη.
PARAMFOLLOW=Αυτή η επιλογή καθορίζει την τιμή της σημαίας LDAP_OPT_REFERRALS. Πρέπει να επιλέξετε Όχι για διακομιστές Windows 2003.
PARAMSEARCHSTRING=Αλφαριθμητικό προς αναζήτηση ενός δεδομένου Χρήστη. H λέξη-κλειδί [αναζήτηση] αντικαθίσταται δυναμικά από το Όνομα Χρήστη που έχει υποβληθεί. Για παράδειγμα, το αλφαριθμητικό μπορεί να είναι: uid=[αναζήτηση]. Μπορούν να χρησιμοποιηθούν πολλαπλά αλφαριθμητικά διαχωριζόμενα με ";". Xρησιμοποιείται μόνο κατά την αναζήτηση.
PARAMUSERSDN=H λέξη-κλειδί [Όνομα Χρήστη] αντικαθίσταται δυναμικά από το Όνομα Χρήστη που έχει υποβληθεί. Για παράδειγμα, το αλφαριθμητικό μπορεί να είναι: uid=[Όνομα Χρήστη], dc=my-domain, dc=com. Μπορούν να χρησιμοποιηθούν πολλαπλά αλφαριθμητικά διαχωριζόμενα με ";". Χρησιμοποιείται μόνο για απευθείας προσδέσεις.
PARAMMAPFN=Ιδιοχαρακτηριστικό LDAP που περιέχει το πλήρες όνομα του Χρήστη
PARAMMAPEMAIL=Ιδιοχαρακτηριστικό LDAP που περιέχει τη διεύθυνση ηλεκτρονικού ταχυδρομείου του Χρήστη
PARAMMAPUID=Ιδιοχαρακτηριστικό LDAP που περιέχει τον Α/Α του Χρήστη. Για το Active Directory είναι sAMAccountName
PARAMMAPPASSWORD=Ιδιοχαρακτηριστικό LDAP που περιέχει τον κωδικό του Χρήστη προς σύγκριση.
PORT=Θύρα
SEARCH STRING=Αλφαριθμητικό Αναζήτησης
THE BASE DN OF YOUR LDAP SERVER=Το βασικό DN του διακομιστή σας LDAP,π.χ. o=mydomain.com
USERS DN=DN Χρήστη
YES=Ναι


